body { direction: rtl; unicode-bidi: embed; }
.woocommerce .woocommerce-error, .woocommerce .woocommerce-info, .woocommerce .woocommerce-message { border-top:0; border-right:4px solid var(--if-primary); }
.woocommerce .woocommerce-error::before, .woocommerce .woocommerce-info::before, .woocommerce .woocommerce-message::before { right:1.3em; left:auto; }
.woocommerce .woocommerce-error, .woocommerce .woocommerce-info, .woocommerce .woocommerce-message { padding:1em 3.5em 1em 2em; }

